ImagickDraw::setClipUnits
ImagickDraw::setFillColor
The ImagickDraw class
PHP Manual

# ImagickDraw::setFillAlpha

(PECL imagick 2.0.0)

ImagickDraw::setFillAlpha — Sets the opacity to use when drawing using the fill color or fill texture

### Description

bool ImagickDraw::setFillAlpha ( float `$opacity` )
Warning

This function is currently not documented; only its argument list is available.

Sets the opacity to use when drawing using the fill color or fill texture. Fully opaque is 1.0.

### Parameters

`opacity`

  fill alpha

### Return Values

No value is returned.

ImagickDraw::setClipUnits
ImagickDraw::setFillColor
The ImagickDraw class
PHP Manual